Bug 235427 - HWCERT: UnknownMake S5000VSA [Goto Cert]
HWCERT: UnknownMake S5000VSA
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Gary Case
http://support.intel.com/support/moth...
Intel Server Board
:
: 468475 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-05 13:55 EDT by Matt Chorman
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-21 22:15:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.